[Bug 186102] Re: package linux-image-server 2.6.24.5.6 failed to install/upgrade: dependency problems - leaving unconfigured

Timo Aaltonen tepsipakki at ubuntu.com
Fri Feb 8 22:15:07 UTC 2008


Setting up linux-ubuntu-modules-2.6.24-5-server (2.6.24-5.9) ...

update-initramfs: Generating /boot/initrd.img-2.6.24-5-server


gzip: stdout: No space left on device

update-initramfs: failed for /boot/initrd.img-2.6.24-5-server

dpkg: error processing linux-ubuntu-modules-2.6.24-5-server
(--configure):

 subprocess post-installation script returned error exit status 1

Your disk was full. Not a bug.

** Changed in: linux-meta (Ubuntu)
       Status: New => Invalid

-- 
package linux-image-server 2.6.24.5.6 failed to install/upgrade: dependency problems - leaving unconfigured
https://bugs.launchpad.net/bugs/186102
You received this bug notification because you are a member of Kernel
Bugs, which is a bug contact for linux-meta in ubuntu.




More information about the kernel-bugs mailing list